imports:
    - { resource: "EXT:rte_ckeditor/Configuration/RTE/Processing.yaml" }
    - { resource: "EXT:rte_ckeditor/Configuration/RTE/Editor/Base.yaml" }
    - { resource: "EXT:rte_ckeditor/Configuration/RTE/Editor/Plugins.yaml" }
editor:
    config:
        toolbarGroups:
            - { name: 'document', groups: [ 'mode'] }
            - { name: 'clipboard', groups: [ 'undo' ] }
            - { name: 'basicstyles', groups: [ 'basicstyles' ] }
            - { name: 'paragraph', groups: [  'align', 'paragraph' ] }
            - { name: 'insert', groups: [ 'insert' ] }
        justifyClasses:
            - text-left
            - text-center
            - text-right
            - text-justify
        extraPlugins:
            - justify
        contentToolbar:
            - tableColumn
            - tableRow
            - mergeTableCells
            - tableProperties
            - tableCellProperties
        removePlugins:
            - image
        removeButtons:
            - HorizontalRule
            - JustifyBlock
            - Underline
            - Strike
            - Subscript
            - Superscript
            - Cut
            - Copy
            - Paste
            - PasteText
            - PasteFromWord
        disableAlignmentFieldsetInTableOperations: 1